Package org.apache.maven.scm.provider.git.command

## Interface GitCommand

All Superinterfaces:
  `Command`

All Known Implementing Classes:
  `GitAddCommand`, `GitBlameCommand`, `GitBranchCommand`, `GitChangeLogCommand`, `GitCheckInCommand`, `GitCheckOutCommand`, `GitDiffCommand`, `GitInfoCommand`, `GitRemoteInfoCommand`, `GitRemoveCommand`, `GitStatusCommand`, `GitTagCommand`, `GitUntagCommand`, `GitUpdateCommand`

    public interface GitCommand
    extends Command

Author:
  Trygve Laugstøl

### Field Summary

### Fields inherited from interface org.apache.maven.scm.command.Command

`ROLE`

### Method Summary

### Methods inherited from interface org.apache.maven.scm.command.Command

`execute, getLogger, setLogger`